/*     837135 : 타이틀 텍스트      */
.title__837135__ {font-size:0}
.title__837135__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__837135__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__837135__.style_top p {padding-top:10px}
.title__837135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__837135__.style_right p {padding-right:14px}
.title__837135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__837135__.style_bottom p {padding-bottom:12px}
.title__837135__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__837135__.style_left p {padding-left:14px}
.title__837135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__837135__.style_circle1 p {padding-left:18px}
.title__837135__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__837135__.style_circle2 p {padding-left:18px}
.title__837135__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #e66d1e;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__837135__ p {font-size:27px}
	.title__837135__.style_top p:before {width:27px}
	.title__837135__.style_right p:before {height:27px}
	.title__837135__.style_bottom p:before {width:27px;height:3px;}
	.title__837135__.style_left p:before {height:27px}
}

/*     837145 : 타이틀 텍스트      */
.title__837145__ {font-size:0}
.title__837145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__837145__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__837145__.style_top p {padding-top:10px}
.title__837145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__837145__.style_right p {padding-right:14px}
.title__837145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__837145__.style_bottom p {padding-bottom:12px}
.title__837145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__837145__.style_left p {padding-left:14px}
.title__837145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__837145__.style_circle1 p {padding-left:18px}
.title__837145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__837145__.style_circle2 p {padding-left:18px}
.title__837145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__837145__ p {font-size:20px}
	.title__837145__.style_top p:before {width:20px}
	.title__837145__.style_right p:before {height:20px}
	.title__837145__.style_bottom p:before {width:20px}
	.title__837145__.style_left p:before {height:20px}
}

/*     837155 : 장문 텍스트      */
.textarea__837155__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__837155__ p {font-size:16px}
}

/*     837195 : 타이틀 텍스트      */
.title__837195__ {font-size:0}
.title__837195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__837195__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__837195__.style_top p {padding-top:10px}
.title__837195__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__837195__.style_right p {padding-right:14px}
.title__837195__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__837195__.style_bottom p {padding-bottom:12px}
.title__837195__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__837195__.style_left p {padding-left:14px}
.title__837195__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__837195__.style_circle1 p {padding-left:18px}
.title__837195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__837195__.style_circle2 p {padding-left:18px}
.title__837195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__837195__ p {font-size:18px}
	.title__837195__.style_top p:before {width:18px}
	.title__837195__.style_right p:before {height:18px}
	.title__837195__.style_bottom p:before {width:18px}
	.title__837195__.style_left p:before {height:18px}
}

/*     837225 : BLANK 컨텐츠      */
.blank__837225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__837225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__837225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__837225__ {height:10px}
}

/*     853765 : 번호 입력형 타이틀      */
.number_title__853765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__853765__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__853765__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__853765__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__853765__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__853765__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__853765__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__853765__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__853765__.s_size_200 i {border-width:2px}
.number_title__853765__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__853765__.s_size_250 i {border-width:3px}
.number_title__853765__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__853765__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__853765__ ul li {font-size:26px}
}


/*     853775 : 장문 텍스트      */
.textarea__853775__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__853775__ p {font-size:16px}
}

/*     853785 : 번호 입력형 타이틀      */
.number_title__853785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__853785__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__853785__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__853785__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__853785__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__853785__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__853785__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__853785__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__853785__.s_size_200 i {border-width:2px}
.number_title__853785__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__853785__.s_size_250 i {border-width:3px}
.number_title__853785__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__853785__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__853785__ ul li {font-size:26px}
}


/*     853795 : 장문 텍스트      */
.textarea__853795__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__853795__ p {font-size:16px}
}

/*     853865 : 타이틀 텍스트      */
.title__853865__ {font-size:0}
.title__853865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853865__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__853865__.style_top p {padding-top:10px}
.title__853865__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__853865__.style_right p {padding-right:14px}
.title__853865__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__853865__.style_bottom p {padding-bottom:12px}
.title__853865__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__853865__.style_left p {padding-left:14px}
.title__853865__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__853865__.style_circle1 p {padding-left:18px}
.title__853865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853865__.style_circle2 p {padding-left:18px}
.title__853865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__853865__ p {font-size:18px}
	.title__853865__.style_top p:before {width:18px}
	.title__853865__.style_right p:before {height:18px}
	.title__853865__.style_bottom p:before {width:18px}
	.title__853865__.style_left p:before {height:18px}
}

/*     853875 : BLANK 컨텐츠      */
.blank__853875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__853875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853875__ {height:10px}
}

/*     853885 : 표 2.0      */
.table__853885__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__853885__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__853885__ * {box-sizing:border-box}
.table__853885__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__853885__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__853885__ td.empty__853885__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__853885__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__853885__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__853885__ > .table_inner {width:100%px}
}

/*     1524505 : 텍스트 박스      */
.text__1524505__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__1524505__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__1524505__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:;}
.text__1524505__ .title span{position:relative;}
.text__1524505__ .text{color:#666;font-size:18px;line-height:1.6;}

@media (min-width:1024px){
	.text__1524505__ .title{font-size:18px;}
	.text__1524505__ .text{font-size:18px;}
}

/*     1524515 : 표 2.0      */
.table__1524515__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1524515__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__1524515__ * {box-sizing:border-box}
.table__1524515__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1524515__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1524515__ td.empty__1524515__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1524515__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1524515__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__1524515__ > .table_inner {width:100%px}
}

/*     1524525 : BLANK 컨텐츠      */
.blank__1524525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1524525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1524525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1524525__ {height:15px}
}

/*     1524535 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1524535__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1524535__ li{display:table;margin-top:5px;font-size:15px;line-height:1.5em;}
.text_list__1524535__ li:first-child{margin-top:0;}
.text_list__1524535__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;}
.text_list__1524535__ span:before{content:'\e609';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__1524535__ p{display:table-cell;vertical-align:middle;color:#000000;font-weight:normal;letter-spacing:0;}

.text_list__1524535__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__1524535__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__1524535__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__1524535__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__1524535__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1524535__ li{font-size:15px;}
}

/*     1524545 : BLANK 컨텐츠      */
.blank__1524545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1524545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1524545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1524545__ {height:15px}
}

/*     853835 : 타이틀 텍스트      */
.title__853835__ {font-size:0}
.title__853835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853835__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__853835__.style_top p {padding-top:10px}
.title__853835__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__853835__.style_right p {padding-right:14px}
.title__853835__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__853835__.style_bottom p {padding-bottom:12px}
.title__853835__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__853835__.style_left p {padding-left:14px}
.title__853835__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__853835__.style_circle1 p {padding-left:18px}
.title__853835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853835__.style_circle2 p {padding-left:18px}
.title__853835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__853835__ p {font-size:18px}
	.title__853835__.style_top p:before {width:18px}
	.title__853835__.style_right p:before {height:18px}
	.title__853835__.style_bottom p:before {width:18px}
	.title__853835__.style_left p:before {height:18px}
}

/*     853845 : BLANK 컨텐츠      */
.blank__853845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__853845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853845__ {height:50px}
}

/*     853855 : 텍스트 박스 리스트      */
.con__853855__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__853855__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__853855__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__853855__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__853855__ li:last-child{margin-bottom:0;}
.con__853855__ li:last-child:before{display:none;}
.con__853855__ li:last-child:after{display:none;}
.con__853855__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__853855__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#e66d1e;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__853855__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__853855__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__853855__ ul{width:auto;margin:0 -15px;}
	.con__853855__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__853855__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__853855__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     836935 : 타이틀 텍스트      */
.title__836935__ {font-size:0; }
.title__836935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__836935__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__836935__.style_top p {padding-top:10px;}
.title__836935__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__836935__.style_right p {padding-right:14px;}
.title__836935__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__836935__.style_bottom p {padding-bottom:12px;}
.title__836935__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__836935__.style_left p {padding-left:14px;}
.title__836935__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__836935__.style_circle1 p {padding-left:18px;}
.title__836935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__836935__.style_circle2 p {padding-left:18px;}
.title__836935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     849965 : BLANK 컨텐츠      */
.blank__849965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__849965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__849965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__849965__ {height:30px}
}

/*     836945 : 이미지 리스트      */
.img_tile__836945__ {margin:0 -5px;}
.img_tile__836945__:after {content:''; display:block; clear:both;}
.img_tile__836945__ * {box-sizing:border-box;}
.img_tile__836945__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__836945__ .item a {display:block; text-decoration:none;}
.img_tile__836945__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__836945__ .figure {display:none; vertical-align:middle;}
.img_tile__836945__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__836945__ .caption {display:block; vertical-align:middle;}
.img_tile__836945__ .caption .caption_inner > span {display:block;}
.img_tile__836945__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__836945__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__836945__ .item {width:100%;}
.col_m_2__836945__ .item {width:50%;}
.col_m_3__836945__ .item {width:33.3333%;}
.col_m_4__836945__ .item {width:25%;}
.col_m_1__836945__ .item,
.col_m_2__836945__ .item2n,
.col_m_3__836945__ .item3n,
.col_m_4__836945__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__836945__ .item .item_inner {padding:20px 6%;}
	.img_tile__836945__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__836945__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__836945__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__836945__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__836945__ .item,
	.col_m_2__836945__ .item2n,
	.col_m_3__836945__ .item3n,
	.col_m_4__836945__ .item4n {clear:none;}

	.col_t_1__836945__ .item {width:100%;}
	.col_t_2__836945__ .item {width:50%;}
	.col_t_3__836945__ .item {width:33.3333%;}
	.col_t_4__836945__ .item {width:25%;}
	.col_t_5__836945__ .item {width:20%;}
	.col_t_6__836945__ .item {width:16.6666%;}
	.col_t_1__836945__ .item,
	.col_t_2__836945__ .item2n,
	.col_t_3__836945__ .item3n,
	.col_t_4__836945__ .item4n,
	.col_t_5__836945__ .item5n,
	.col_t_6__836945__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__836945__ {margin:0 -10px;}
	.img_tile__836945__ .item {padding:10px;}
	.img_tile__836945__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__836945__ .figure {display:table-cell; width:100px;}
	.img_tile__836945__ .caption {display:table-cell;}
	.img_tile__836945__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__836945__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__836945__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__836945__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__836945__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__836945__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__836945__ .caption .caption_inner > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__836945__ .item,
	.col_t_2__836945__ .item2n,
	.col_t_3__836945__ .item3n,
	.col_t_4__836945__ .item4n,
	.col_t_5__836945__ .item5n,
	.col_t_6__836945__ .item6n {clear:none;}

	.col_pc_1__836945__ .item {width:100%;}
	.col_pc_2__836945__ .item {width:50%;}
	.col_pc_3__836945__ .item {width:33.3333%;}
	.col_pc_4__836945__ .item {width:25%;}
	.col_pc_5__836945__ .item {width:20%;}
	.col_pc_6__836945__ .item {width:16.6666%;}
	.col_pc_1__836945__ .item,
	.col_pc_2__836945__ .item2n,
	.col_pc_3__836945__ .item3n,
	.col_pc_4__836945__ .item4n,
	.col_pc_5__836945__ .item5n,
	.col_pc_6__836945__ .item6n {clear:both;}
}

/*     858665 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__858665__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__858665__ a span {display:inline-block;position:relative}
.icon_button__858665__.style_line a {background:transparent;color:#e66d1e}

.icon_button__858665__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__858665__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__858665__ a {font-size:15px}
}

/*     858675 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__858675__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__858675__ a span {display:inline-block;position:relative}
.icon_button__858675__.style_line a {background:transparent;color:#e66d1e}

.icon_button__858675__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__858675__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__858675__ a {font-size:15px}
}

/*     858685 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__858685__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__858685__ a span {display:inline-block;position:relative}
.icon_button__858685__.style_line a {background:transparent;color:#e66d1e}

.icon_button__858685__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__858685__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__858685__ a {font-size:15px}
}

